Subject: Re: linux-next: build warnings after merge of the mm tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 28 Mar 2024 15:44:27 +1100

Hi all,

On Thu, 28 Mar 2024 15:39:47 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> On Mon, 25 Mar 2024 23:16:55 -0700 Suren Baghdasaryan <[email-masked]> wrote:
> >
> > Thanks! I'll change back all the instances in the documentation where
> > we replaced original names with _noprof versions.  
> 
> I now have the following:

Sorry, some of those are not relevant here, just the _noprof stuff.

-- 
Cheers,
Stephen Rothwell